<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>15.Обработка ошибок</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <script type="module" src="./index.js"></script>
    <style>
      .modal{
        position: fixed;
        right: 0;
        bottom: 0;
      }
    </style>
  </head>

  <body>
    <div id="app" class="container"></div>
  </body>
</html>
